Free and open-source vulnerability scanner

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

MariaDB Multiple Vulnerabilities (Jul/Nov 2021) - Linux

Information

Severity

Severity

Medium

Family

Family

Databases

CVSSv2 Base

CVSSv2 Base

5.5

CVSSv2 Vector

CVSSv2 Vector

AV:N/AC:L/Au:S/C:N/I:P/A:P

Solution Type

Solution Type

Vendor Patch

Created

Created

1 year ago

Modified

Modified

1 year ago

Summary

MariaDB is prone to multiple vulnerabilities.

Insight

Insight

Easily exploitable vulnerability allows high privileged attacker with network access via multiple protocols to compromise MariaDB Server.

Affected Software

Affected Software

MariaDB versions 10.2.x and prior, 10.3.x, 10.4.x, 10.5.x and 10.6.x.

Detection Method

Detection Method

Checks if a vulnerable version is present on the target host.

Solution

Solution

Update to version 10.2.41, 10.3.32, 10.4.22, 10.5.13, 10.6.3 or later.

Common Vulnerabilities and Exposures (CVE)